Stampfactory
Dokumentation
Schichtmodelle

Arbeitszeitmodell abrufen

GET
/schedule_models/{scheduleModel}
AuthentifizierungBearer <token>

Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).

Ort: header

Pfadparameter

scheduleModel*string

The schedule model ID

Formatuuid

Response-Body

application/json

application/json

application/json

curl -X GET "https://example.com/schedule_models/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "data": {    "id": "string",    "name": "string",    "type": "string",    "accommodation_time": "string",    "blocked_weekdays": [      0    ],    "night_begin": "string",    "entries": [      {        "id": "string",        "weekday": "string",        "periods": "string",        "pauses": "string",        "core_times": "string",        "pause_thresholds": "string",        "accommodation": {          "start": 0,          "end": 0        }      }    ],    "work_weekdays": "string",    "work_weekdays_label": "string",    "weekly_target_ms": "string",    "weekly_target_hours": 0,    "created_at": "string",    "updated_at": "string"  }}